[HOME] [DOWNLOAD] [DOCS] [NEWS] [SUPPORT] [TIPS] [ISSUES] [DONATE]

Upgrade problem

Hi,

After checking for updates it wants to install virtualbox-guest-dkms (6.1.4-dfsg-2), but Whonix Gateway freezes at ‘Building initial module for 4.19.0-8-amd64’.

My Oracle VM version is: 6.0.18 r136238 (Qt5.6.2)
My Whonix Gateway version is: 15.0.0.8.9

1 Like

I searched before posting, but I missed that thread. I increased the VRAM to 1024 and upgrade was successful.
Thanks!

[Imprint] [Privacy Policy] [Cookie Policy] [Terms of Use] [E-Sign Consent] [DMCA] [Investors] [Priority Support] [Professional Support]